GNU Patch 'src/pch.c' Denial of Service Vulnerability

Bugtraq ID: 103044
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2018-6951
Remote: Yes
Local: No
Published: Feb 03 2018 12:00AM
Updated: Feb 03 2018 12:00AM
Credit: Hanno Boeck
Vulnerable: GNU Patch 2.7.6
GNU Patch 2.7.5
GNU Patch 2.7.4
GNU Patch 2.7.3
GNU Patch 2.7.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus